## rust-redox-termios 0.1.1

=== debian/changelog ===
rust-redox-termios (0.1.1-2) unstable; urgency=medium

  * Package redox_termios 0.1.1 from crates.io using debcargo 2.2.5
  * Update copyright file with missing info.
  * Ignore test failures on unsupported architectures.

 -- Ximin Luo <infinity0@debian.org>  Sun, 05 Aug 2018 02:27:02 -0700

rust-redox-termios (0.1.1-1) unstable; urgency=medium

  * Package redox_termios 0.1.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:28:26 -0700
