=== debian/control ===
Source: rust-redox-termios
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/redox-termios]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/redox-termios
X-Cargo-Crate: redox_termios

Package: librust-redox-termios-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-redox-syscall-0.1+default-dev
Provides:
 librust-redox-termios+default-dev (= ${binary:Version}),
 librust-redox-termios-0-dev (= ${binary:Version}),
 librust-redox-termios-0+default-dev (= ${binary:Version}),
 librust-redox-termios-0.1-dev (= ${binary:Version}),
 librust-redox-termios-0.1+default-dev (= ${binary:Version}),
 librust-redox-termios-0.1.1-dev (= ${binary:Version}),
 librust-redox-termios-0.1.1+default-dev (= ${binary:Version})
Description: Access Redox termios functions - Rust source code
 This package contains the source for the Rust redox_termios crate, packaged by
 debcargo for use with cargo and dh-cargo.
