## rust-redox-termios 0.1.2

=== debian/changelog ===
rust-redox-termios (0.1.2-1) unstable; urgency=medium

  * Package redox_termios 0.1.2 from crates.io using debcargo 2.4.4

  [ Stephan Lachnit ]
  * Team upload.
  * Closes: #971223
  * Package redox_termios 0.1.1 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 17:39:34 +0000
