=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_termios 0.1.2 --all-targets --all-features
Features: test-name=rust-redox-termios:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_termios 0.1.2 --all-targets 
Features: test-name=librust-redox-termios-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test redox_termios 0.1.2 --all-targets --no-default-features
Features: test-name=librust-redox-termios-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
