## rust-redox-termios 0.1.3

=== debian/changelog ===
rust-redox-termios (0.1.3-1) unstable; urgency=medium

  * Team upload
  * Package redox_termios 0.1.3 from crates.io using debcargo 2.7.10
  * Stop overriding default debian/rules

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 00:02:59 -0400
