=== debian/control ===
Source: rust-redox-termios
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/redox-termios]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/redox-termios
Homepage: https://gitlab.redox-os.org/redox-os/termios
X-Cargo-Crate: redox_termios
Rules-Requires-Root: no

Package: librust-redox-termios-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-redox-termios+default-dev (= ${binary:Version}),
 librust-redox-termios-0-dev (= ${binary:Version}),
 librust-redox-termios-0+default-dev (= ${binary:Version}),
 librust-redox-termios-0.1-dev (= ${binary:Version}),
 librust-redox-termios-0.1+default-dev (= ${binary:Version}),
 librust-redox-termios-0.1.3-dev (= ${binary:Version}),
 librust-redox-termios-0.1.3+default-dev (= ${binary:Version})
Description: Access Redox termios functions - Rust source code
 Source code for Debianized Rust crate "redox_termios"
