=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/redox_termios-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/redox_termios .*/crates/redox_termios/@ANY_VERSION@/download
